﻿@media (max-width: 1140px) {
    .umb-grid p img {
        max-width: 100%;
        height: auto;
    }
}

@media (max-width: 767px) {
    .accordion-list {
        margin: 0 -15px;
    }

        .accordion-list .panel a {
            background-color: #e3e3e3;
            width: 100%;
            padding-right: 35px;
        }

    .container .accordion-list .slide {
        padding: 1px 15px 0 15px;
    }

    .accordion-list .slide:before {
        width: 0px;
    }

    .accordion-list .opener:before {
        right: 15px;
    }

    .contact-us .col.contact-form .contour.contactusform {
        margin-top: 0;
    }

    #contour fieldset, .contour fieldset {
        padding: 0;
        margin: 0;
    }

    .content .slide-wrap.opened h3:before {
        -webkit-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .umb-grid {
        margin: 0 -15px;
    }

        .umb-grid p img {
            max-width: 100%;
            height: auto;
        }

    .faq-page .poster.gray .col-md-12.col-xs-12 iframe {
        height: 178px;
    }

    #favorites-model .favorite-list img {
        width: 100%;
        height: 151px;
    }

    #favorites-application .favorite-list img {
        width: 100%;
        height: 151px;
    }

    #favorites-model .actions {
        text-align: left;
    }

    #favorites-application .actions {
        text-align: left;
    }

    #favorites-distributor .actions {
        text-align: left;
    }

    #favorites-application .favorite-list .star img {
        height: auto;
    }

    .models .favorite-box .actions, .carousel-holder .actions .star {
        display: block;
    }

        .models .favorite-box .actions li.marker {
            display: none;
        }

    #favorites-model .models .favorite-box .actions li.star a img {
        height: auto;
    }

    .article-section .share-box.clearfix {
        float: right;
    }

    .production-list h3:before {
        display: inline-block;
        padding-left: 15px;
    }

    .production-list .active h3:before {
        margin-left: 15px;
        padding-left: 0;
    }

    #main iframe {
        height: auto;
    }

    /*.container-fluid.only-home {
        padding-top: 45px;
    }*/

    #main.favorites .favorite-section:last-of-type {
        border-bottom: 1px solid #dfdfdf;
    }

    #wrapper #main.favorites {
        padding: 15px 15px 15px;
    }

    .recycled {
        display: inline-block;
        background: url(/images/smallSprie.png) no-repeat scroll -164px -2415px transparent;
        width: 17px;
        height: 17px;
        float: left;
        position: absolute;
        left: 0;
        top: 165px;
        z-index: 10;
    }
}

@media (min-width: 1210px) {
    .releases-container {
        width: 60%;
    }
}

@media (max-width: 768px) {
    .releases-container {
        width: 100%;
    }

    #main iframe {
        width: 100%;
    }

    .article-section .share-box.clearfix {
        padding-top: 0px;
    }

    .grid p, .grid h3 {
        margin-left: 0px;
        margin-right: 0px;
    }
}

@media (min-width: 769px) {
    .article-section #main {
        padding-bottom: 0;
    }
}

@media (max-width:768px) {
    .main-banner .slider .homepage-mobile-image {
        display: block;
    }
}

@media (max-width:768px) {
    .main-banner .slider .homepage-image {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .map-block {
        margin: 0 0px 10px;
    }
}

@media screen and (max-width: 767px) {
    .slideshow .slide {
        width: 87%;
        min-height: 151px;
        margin: 0 0 0 10px;
    }
}

@media screen and (max-width: 1024px) {
    .map-tab .map-holder .map.appear{
        opacity: 1;
    }

    .search-panel-model {
        margin: 0;
        padding-bottom: 55px;
    }

    .sidebar .ttl {
        padding: 0;
    }

    #model-collapse .holder-input .easy-autocomplete {
        max-width: 100%;
    }

    .map-tab {
        margin: 0 -15px 0;
        z-index: 8;
    }

    .district .favorite-section {
        min-height: 100%;
    }

    .district-over #main.favorites .head-section.affix {
        position: static !important;
    }

    .district-over #main.favorites .head-section {
        min-height: initial;
    }

    .district-over #main.favorites .rtl-panel.affix {
        position: absolute !important;
    }

    .district-over #main .breadcrumbs {
        top: 0;
        position: relative;
    }

    .district-over #main .head-section h1 {
        position: static;
    }

    .district-over .favorites .rtl-panel {
        position: relative !important;
        max-width: 100%;
        float: none;
        left: auto;
        padding: 0;
    }

    .district-over #main .rtl-panel.head-section .buy-area {
        padding: 15px 0 0;
        margin: 0;
    }

    .model-page ul.actions {
        position: absolute;
        top: 100%;
        margin-top: -22px;
        left: 44px;
        display: none;
        z-index: 10;
        background: #fff;
        -webkit-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.3);
        -moz-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.3);
        box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.3);
        border-radius: 4px;
        padding: 13px 11px 7px;
        width: 157px;
    }

    .model-page #main h1 {
        margin-bottom: 15px;
    }

    .collections .box .actions .info-link {
        display: block;
    }

    .slide-wrap.items a.model {
        width: 100%;
    }

    .slideshow .gallery {
        direction: rtl;
    }

    .map-holder.affix {
        position: static;
        width: auto;
    }

    #footer .nav li.footer-second-row {
        margin-top: 30px;
    }

    .warranty-form .contour .contourPage .checkbox label {
        width: 95%;
    }

    .slideshow .slide {
        min-height: 485px;
        width: 95%;
        display: inline-block;
        vertical-align: top;
        margin: 0 0 0 15px;
    }

    .article-section h1 {
        margin-right: 0px;
    }

    .district-over .content {
        padding: 0;
    }

    /*.district-over .content .district .container {
            padding: 0 15px;
        }*/

    .about-page .container .about-video .container {
        padding-right: 0px;
        padding-left: 0px;
    }

    .model-page .slideshow .slide {
        margin: 0 0 0 20px;
    }

    #wrapper .content {
        padding: 0px 0px 0px;
    }

    #wrapper #main {
        padding: 20px 20px 0;
    }

    .visualizer-page #wrapper #main {
        padding: 20px 20px 0;
    }

    .gallery-page .container {
        padding: 0;
    }

    .article-section .press h1 {
        width: 77%;
    }

    .article-section .share-box.clearfix {
        padding-top: 5px;
    }

    .article-page .article-section .article-block li.panel {
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .container.md {
        padding-bottom: 50px;
    }

    .about-video {
        margin-bottom: 53px;
    }

    .about-page #main .posts-list li .img .text h2 {
        margin-bottom: 0px;
    }

    .article-section p {
        margin-bottom: 15px;
    }

    .head-section .clearfix {
        top: -45px;
        left: 15px;
    }

    .inner-page .filter {
        top: 0;
        left: 0;
    }

    #main .article-slideshow h2 {
        font-size: 61px;
        line-height: 74px;
        margin-bottom: 39px;
    }

    .content .article-block h3 {
        padding: 0 32px;
    }

        .content .article-block h3:before {
            width: 22px;
        }

    #main .posts-list h2 {
        font-size: 17px;
    }

    .gallery-page .filter {
        position: relative;
        top: -25px;
    }

    .collection-page .filter {
        position: relative;
        top: -25px;
    }


    #wrapper #main .favorites.culture {
        padding: 0;
    }

    #main .posts-list time {
        margin: 0 0 5px;
    }

    #main.article-section .text p {
        padding-top: 0;
        margin-bottom: 5px;
    }

    .visualizer-main-page.hidden-xs .grid .grid-section .container {
        padding: 0;
    }

    .contact-us {
        padding: 27px 0 25px;
    }

    .active.dropdown.mobile-dropdown {
        background: #f4792a;
    }

    .dropdown.mobile-dropdown a {
        display: inline-block;
    }

    .dropdown.mobile-dropdown .ico {
        display: inline-block;
        width: 7px;
        height: 12px;
        background: url(../images/ico-007.png) no-repeat;
        -webkit-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
        margin: 15px 10px 10px 12px;
        float: left;
    }

    .active.dropdown.mobile-dropdown .ico {
        background: url(../images/whitearrow.png) no-repeat;
        transform: rotate(0);
        width: 15px;
        margin: 15px 10px 10px 9px;
    }

    ul.nav .dropdown.mobile-dropdown ul.dropdown-menu.mobile-focus {
        display: block;
        text-align: right;
        width: 100%;
    }

    ul.nav .dropdown.mobile-dropdown ul.dropdown-menu.mobile-focus-end {
        display: none;
    }

    .dropdown-menu.mobile-focus {
        position: inherit;
        top: 100%;
        right: 0;
        z-index: 1000;
        float: right;
        min-width: 160px;
        padding: 5px 0;
        margin: 2px 0 0;
        list-style: none;
        font-size: 12px;
        text-align: left;
        background-color: #fff;
        border: 1px solid #ccc;
        border: 0;
        border-radius: 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
        box-shadow: none;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
    }

    .content .map-block.appeared h3 span, .content .map-block.appeared h3 a {
        display: inline-block;
    }

    .container .clearfix .filter {
        position: absolute;
        top: 65px;
        left: 35px;
    }

    .district-over .container .clearfix .filter {
        position: absolute;
        top: 0px;
        left: 0px;
    }

    #mobile-menu .mm-panels .dropdown-menu.mm-listview {
        position: relative;
        left: inherit;
        right: inherit;
        float: none;
        top: inherit;
        background: inherit;
        -webkit-box-shadow: 0 0 0;
        box-shadow: 0 0 0;
    }

        #mobile-menu .mm-panels .dropdown-menu.mm-listview a {
            font-weight: inherit;
        }

    .social .visible-mobile {
        display: inline-block !important;
    }

    .mm-listview .mm-next {
        left: 0;
        right: inherit;
    }

        .mm-listview .mm-next + a, .mm-listview .mm-next + span {
            margin-left: 50px;
            margin-right: inherit;
        }

    .mm-next:after {
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .mm-prev:before {
        -webkit-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
        transform: rotate(135deg);
        right: 0;
        top: 2px;
        left: initial;
    }

    .dropdown-menu.mm-listview > li > a, .dropdown-menu.mm-listview > li > span {
        padding: 10px 20px 10px 10px;
    }
}

@media screen and (max-width: 767px) {
    .model-page .content1 .container .information {
        padding-top: 30px;
    }

    .model-page .model-like {
        color: #545454;
        float: right;
    }

        .model-page .model-like img {
            margin-left: 10px;
            float: right;
        }

    .model-page .slideshow {
        padding: 0 0 15px;
    }

    .model-page ul.actions {
        position: absolute;
        top: 75%;
        margin-top: 20px;
        left: 35px;
        display: none;
        z-index: 10;
        background: #fff;
        -webkit-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.3);
        -moz-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.3);
        box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.3);
        border-radius: 4px;
        padding: 13px 11px 12px;
        width: 162px;
        right: auto;
        bottom: auto;
    }

        .model-page ul.actions li {
            font-size: 15px;
            line-height: 30px;
            background: #fff;
            width: 100%;
            text-align: right;
        }

    .model-page .actions li img {
        float: right;
        margin: 0 0 0 8px;
        max-width: 25px;
    }

    .model-page .actions-opener {
        margin-top: 2px;
        padding: 4px 10px;
        display: block;
        float: left;
        position: relative;
    }

        .model-page .actions-opener:hover {
            opacity: .8;
        }

        .model-page .actions-opener span {
            width: 7px;
            height: 7px;
            border-radius: 50%;
            background: #545454;
            display: block;
            font-size: 0;
            line-height: 0;
        }

        .model-page .actions-opener:before,
        .model-page .actions-opener:after {
            position: absolute;
            content: '';
            width: 7px;
            height: 7px;
            border-radius: 50%;
            background: #545454;
            top: 4px;
        }

        .model-page .actions-opener:before {
            right: 0;
        }

        .model-page .actions-opener:after {
            left: 0;
        }

    .gallery-block .actions li {
        font-size: 14px;
        line-height: 25px;
    }

    .gallery-block .actions img {
        max-width: 25px;
    }

    .gallery-block .actions li.mark {
        font-size: 15px;
        line-height: 25px;
    }

    .gallery-block .actions .mark img {
        max-width: 25px;
    }

    #footer .nav li.footer-second-row {
        margin-top: 0;
    }

    .visualizer-page #wrapper #main {
        padding: 20px 0px 0;
    }

    .article-section h1 {
        margin-bottom: 0px;
        margin-right: 0px;
    }

    .about-page .container .about-video .container {
        padding-right: 15px;
        padding-left: 15px;
    }

    .edges .row {
        background: white;
    }

    #main .grid .col-md-12.column .embed-responsive.embed-responsive-16by9 iframe {
        height: 100%;
    }

    .design-inspiration {
        padding-right: 15px;
        padding-left: 15px;
    }

    .banner-nav li:nth-child(2) {
        width: 114px;
    }

    #main.favorites .send-mail.ok h2 {
        padding-right: 90px;
        background-position: 75% 50%;
        background-size: 24px 16px;
        -webkit-background-size: 24px 16px;
        margin: 0 0 15px 0;
        font-size: 15px;
    }


    #main.favorites.district .search-panel .wrap {
        margin-top: 35px;
    }

    .district-over .content {
        padding: 22px 0px 71px;
    }

    /*.district-over .content .district .container {
            padding: 0 15px;
        }*/

    #mobile-menu .mm-panels .dropdown-menu.mm-listview {
        position: relative;
        left: inherit;
        right: inherit;
        float: none;
        top: inherit;
        background: inherit;
        -webkit-box-shadow: 0 0 0;
        box-shadow: 0 0 0;
    }

        #mobile-menu .mm-panels .dropdown-menu.mm-listview a {
            font-weight: inherit;
        }

    #header .search-form {
        position: relative;
        top: inherit;
        left: inherit;
        right: inherit;
    }
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
    .items.slide-wrap .slide-down .col-sm-3 a > div{
        width: inherit !important;
        height: inherit !important;
    }

     .items.slide-wrap .slide-down .col-sm-3 a > div img{
        width: 100%;
    }
}

@media screen and (max-width: 991px) {
    .search-panel .wrap {
        float: right;
    }

    .search-panel .col {
        padding: 0 5px 0 0;
    }

    .warranty-form .contourPage .contourFieldSet .span6.col-md-6:last-of-type {
        width: 66%;
    }

    .large-banner .contourField {
        max-width: 418px;
        border-width: 4px;
        padding-bottom: 8px;
        background: rgba(88,88,90,.35);
    }

    .contact-us .contourField {
        margin-bottom: 9px;
    }

    contact-us .sign-up .contourField {
        padding-top: 14px;
    }

    .contact-us .about {
        padding-bottom: 37px;
    }

        .contact-us .about::before {
            bottom: 10px;
        }

    .contact-us .fieldLabel {
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 4px;
    }

    .favorite-list {
        margin-right: 0;
        margin-left: 0;
    }
}

@media screen and (max-width: 767px) {
    .search-panel .col {
        padding: 0;
    }

    #main .carousel-panel.distributor-page-text p {
        padding: 0 15px;
    }

    .warranty-form .contourPage .contourFieldSet .span6.col-md-6:last-of-type {
        width: 100%;
    }

    .warranty-form .contour .contourPage input.datepickerfield {
        width: 95%;
        max-width: 100% !important;
    }

    .warranty-form .contourField.date label .contourIndicator {
        left: 35px;
    }

    .large-banner .contourField {
        max-width: 270px;
        border-width: 3px;
        padding: 24px 20px 14px;
    }

        .large-banner .contourField p {
            display: none;
        }

    .contact-us .contourField {
        margin-bottom: 15px;
    }

    .contact-us .about {
        padding-bottom: 29px;
    }

        .contact-us .about::before {
            bottom: 5px;
        }

    .contact-us .fieldLabel {
        margin-bottom: 6px;
    }

    .contact-us .contourNavigation.row-fluid .col-md-12 input.btn.primary {
        width: 95%;
    }

    .grid .container {
        padding: 15px;
    }

    #main .gallery-title h1 {
        margin-right: 0px;
    }

    .collection-page #main h1 {
        margin-right: 0px;
    }

    .favorite-section .col-md-8.where-to-buy .carousel-slide h3 {
        display: inherit;
    }

    .visualizer-page #main.maintenance h1 {
        margin-right: 15px;
    }

    .content {
        padding: 0px 0px 0px;
    }

    .content {
        padding: 0px 0px 0px;
    }

    .model-page .content {
        padding: 0px 0px 0px;
    }

    #wrapper #main {
        padding: 15px 15px 0;
    }

    .model-page .slideshow .slide {
        max-width: 388px;
        min-height: 151px;
        margin: 0 0 0 10px;
    }

    .solution-block.type2 {
        margin: 0px -30px 24px;
    }

    .article-section .press h1 {
        width: 100%;
    }

    .article-section .share-box.clearfix {
        padding-top: 0px;
    }

    .article-page .article-section .article-block li.panel {
        margin-left: -15px;
        margin-right: -15px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .container.md {
        padding-bottom: 20px;
    }

    .about-video {
        margin-bottom: 31px;
    }

    .about-page #main .posts-list li .img .text h2 {
        margin-bottom: 10px;
    }

    .article-section p {
        margin-bottom: 5px;
    }

    #main .about-video iframe {
        height: 100%;
    }

    .posts-list .img .text {
        text-align: initial;
    }

    .visualizer-page .grid .container {
        padding: 15px 10px;
    }

    .article-section .grid .container {
        padding: 0px 15px;
    }

    .carousel-wrap .stores-carousel-wrap .item.slick-slide img {
        width: 100%;
        min-height: 194px;
    }

    .head-section .clearfix {
        top: -35px;
        left: 5px;
    }

    .district-over .content .district .container.title-text {
        padding: 0;
    }

    .district-over .content .district .head-section .container {
        padding: 0;
    }

    .content .aside .box h3 {
        padding-right: 0;
    }

        .content .aside .box h3:before {
            content: none;
        }

    .warranty-form .contourPage .row-fluid .span6.col-md-6 {
        padding: 0;
        width: 100%;
        max-width: 100% !important;
    }

    .warranty-form .contourPage .row-fluid .span12.col-md-12 {
        padding: 0;
        width: 100%;
        max-width: 100% !important;
    }

    .warranty-form .contour .contourPage input:not([type="radio"]) {
        width: 100%;
        max-width: 100% !important;
    }

    .warranty-form .contour .contourPage input[type="checkbox"] {
        width: 3%;
    }

    .warranty-form .contour .contourPage .checkbox label {
        width: 95%;
    }

    .warranty-form .contour .contourPage select {
        width: 100%;
        max-width: 100% !important;
    }

    .gallery-page .send-mail .input-holder:first-of-type label {
        top: 45px;
    }

    #main .article-slideshow h2 {
        font-size: 32px;
        line-height: 32px;
        text-align: center;
    }

    .gallery-page .filter {
        position: relative;
        top: -20px;
    }

    .collection-page .filter {
        position: relative;
        top: -20px;
    }

    .visualizer-page .design-inspiration {
        margin-top: 15px;
    }

    .visualizer-page .col-md-12.column .design-inspiration:first-of-type {
        margin-top: 50px;
    }

    .design-inspiration .row.images.row-no-padding .col-md-4 {
        padding-left: 0px;
        padding-right: 0px;
    }

    .content .design-inspiration h3 {
        padding-right: 0;
        position: inherit;
    }

    .visualizer-page .embed-responsive {
        margin: 0;
    }

    .visualizer-page .col-md-12.column .solution-block.type2 {
        padding: 0 15px;
    }

    .visualizer-page .col-md-12.column .title.type2 {
        padding: 0 15px;
    }

    .visualizer-page .col-md-12.column .solution-block.type2 ~ .row {
        padding: 0 15px;
    }

    .favorites.culture #favorites-distributor .favorite-coordinate img {
        width: 100%;
        min-height: 194px;
    }


    .content .favorites.culture h3 {
        padding-right: 0;
        position: inherit;
    }

        .content .favorites.culture h3:before {
            position: inherit;
        }

    .favorites.culture .favorite-list {
        padding: 20px 5px;
    }

    .collection-page .content h3 {
        padding-right: 0px;
    }

        .collection-page .content h3:before {
            position: inherit;
        }

    .visualizer-main-page.visible-xs .col-xs-12:first-child {
        margin-bottom: 30px;
    }

    .visualizer-main-page.visible-xs .col-xs-12:last-child {
        margin-bottom: 10px;
    }

    .visualizer-main-page.visible-xs .col-xs-12 a {
        color: #f4792a;
    }

    .visualizer-main-page.visible-xs .col-xs-12 img {
        width: 100%;
    }

    .main-banner .btn-scroll-down {
        /*display: inherit;*/
        display: none;
    }

    .model-page .content .container h3 {
        padding-right: 20px;
        position: relative;
        cursor: pointer;
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
    }

    .model-page .content .container .appeared h3:before {
            content: '';
            width: 14px;
            height: 8px;
            background: url(../images/ico-006.png) no-repeat;
            position: absolute;
            top: 7px;
            right: 0;
            -webkit-transition: all .3s;
            -o-transition: all .3s;
            transition: all .3s;
        }

    .model-page .content h3 .ico {
        display: none;
    }

    .content .map-block.appeared h3 span, .content .map-block.appeared h3 a {
        display: none;
    }

    .visualizer-page .umb-grid .col-md-12.column .production-list {
        padding: 0 5px 0 30px;
    }

    .visualizer-page .umb-grid .col-md-12.column div > p {
        padding: 0 20px;
    }

    .visualizer-page .umb-grid .col-md-12.column div[class] > p {
        padding: 0px;
    }

    .contour.warrantyform .contourPage .contourFieldSet:last-of-type {
        padding-right: 20px;
    }

    #main.article-section .visualizer-modal h2 {
        position: initial;
    }

    .container .clearfix .filter {
        position: absolute;
        top: 15px;
        left: 20px;
    }

    .district-over .container .clearfix .filter {
        position: absolute;
        top: 0px;
        left: 0px;
    }

    .content .contact-us h3 {
        padding-right: 0px;
    }

        .content .contact-us h3:before {
            position: inherit;
        }

    .contact-us .sign-up .contourField {
        padding-top: 35px;
    }
}

@media screen and (max-width: 667px) {
    .district-over .container .clearfix .filter {
        top: 10px;
    }
}

@media screen and (max-width: 320px) {
    .navbar-brand {
        width: 201px;
        background-size: 199px;
        margin: 18px 35px 0;
    }
}

.slide-down .relatedBox .img{
    height: auto !important;
}

@media screen and (max-width: 1199px) {
    .slide-down .relatedBox {
        width: 370px !important;
        padding: 0 12px;
    }
}